# SH21 - List all carriers

DescriptionResults are sorted alphabetically by carrier label
Call FrequencyRecommended usage: Once per dayMaximum usage: Once per day

Endpoint: GET /api/shipping/carriers
Security: Front-Bearer-Token, OAuth-2

## Security:

  - `Front-Bearer-Token` (unknown)
    http bearer JWT

  - `OAuth-2` (unknown)
    oauth2

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `carriers` (array, required)
    List of carriers

  - `carriers.code` (string, required)
    Carrier code

  - `carriers.label` (string, required)
    Carrier label

  - `carriers.standard_code` (string)
    Carrier standard code

  - `carriers.tracking_url` (string)
    Carrier tracking URL

## Response 200 examples:

  - `Example with business values (application/json)` (unknown)

  - `Complete example with value types (application/json)` (unknown)

